#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.5.1
visibility:           public
id:                   http-api-data-0.5.1-1C3qPQmBs9IE20eOPG1TPN
key:                  http-api-data-0.5.1-1C3qPQmBs9IE20eOPG1TPN
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  a726e1efb02b0c4ae3814863d12507df
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-api-data-0.5.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-api-data-0.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-api-data
hs-libraries:         HShttp-api-data-0.5.1-1C3qPQmBs9IE20eOPG1TPN
depends:
    attoparsec-0.14.4-KcORgxsqlxoJMIXhUYAkBQ
    attoparsec-iso8601-1.1.0.0-IpuQHuC5cnuKVMCPHXTG39 base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu bytestring-0.10.12.1
    containers-0.6.4.1 cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH text-1.2.5.0
    time-compat-1.9.6.1-2tOsLUf4D0AJa3Tgmv8GZc transformers-0.5.6.2
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    uuid-types-1.0.5.1-GbYE6G2y1cJ1Az5SrAJ5P

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

